[kismac] Re: Best version for a WallStreet running Panther

  • From: "John Warren" <xaive1@xxxxxxxxx>
  • To: kismac@xxxxxxxxxxxxx
  • Date: Wed, 29 Mar 2006 08:15:17 -0800

I not entirely certain, but I believe R65 was the last version of
kismac that supports 10.3.X.  Any later revision requires 10.4 or
later.

john

On 3/29/06, John Ruschmeyer <jruschme@xxxxxxxxx> wrote:
> Sorry if this is a FAQ, but what is the best version of KisMAC to run on
> a PowerBook G3 (Wallstreet) under 10.3.9 with a WaveLAN Classic Gold
> card and the WirelessDriver from SourceForge?
>
> I'm currently running 0.12 with no problems (okay, one... I can't seem
> to use the wireless card after running KisMAC until I reboot... yes I
> did install the patch). OTOH, R65 just gives me a crash report.
>
> Thanks...
> John
>
>

Other related posts: